logging-log4cxx-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From B Moody <brianmmo...@hotmail.com>
Subject Stability of SVN Head
Date Wed, 19 Apr 2006 16:26:33 GMT

brianmmoody...@hotmail.com

So if I'm looking to use log4cxx in a production system TODAY, what should I
use - 0.9.7 or the latest 0.9.8 code?  It seems like neither one is useable
in a production environment.  I built the latest from the SVN and it seems
to work fine, but how can I use a non-release version of a 3rd party library
in our production environment?  The 0.9.7 release appears to be completely
unsupported.  Any clarification on this would help.  Thanks.

Brian

--
View this message in context: http://www.nabble.com/Stability-of-SVN-Head-t1475385.html#a3991152
Sent from the Log4cxx - Users forum at Nabble.com.


Mime
View raw message